@charset "utf-8";
/* CSS Document */

html, body {margin: 0; padding: 0; background: #E0E0E0 url(gfx/stbg5.gif) top left repeat-x; color: #000; font: 12px Verdana, Geneva, sans-serif;}
ul {margin:0;padding:0;border:0;list-style:none;}
.tagline {background:#000;color:#B6BDCC;font-weight:bold;}
p {margin:0;padding: 0 0 1em 0;}
.tcbg {background: #EEE; color: #000;}
.cbg {background: #FFF url(gfx/cbg.gif) top left repeat-x; color: #000;}
.bbg {background: #FFF; color: #000;}
.nav1 {background: #4F5359 url(gfx/mu1.gif) top no-repeat; color:#FFCA37; font-weight:bold;}
.nav1 td {padding: 9px 5px 8px 14px}
.nav2 {background: #E8E8E8; color:#000;}
.nav2 td {padding: 8px 0px 2px 14px}
.nav2 a:link,.nav2 a:visited {color:#000;background:#E8E8E8;text-decoration:none;}
.nav2 a:hover {color:#06F;background:#E8E8E8;text-decoration:none;}	
.nav3 {background: #E8E8E8; color:#000;}	
.nav3 td {padding: 8px 0px 4px 14px}
.nav3 a:link,.nav3 a:visited {color:#000;background:#E8E8E8;text-decoration:none;}
.nav3 a:hover {color:#06F;background:#E8E8E8;text-decoration:none;}	
h1{margin:0px;padding:10px 0px 10px 0px;border:none;color:#C00;font-size:21px;font-weight:bold;}
h2  {margin:0;padding:10px 0px 10px 0px;border:none;color:#5A5E65;font-size:18px;font-weight:bold;}
h3 {margin:0;padding:10px 0px;border:none;color:#7D828C;font-size:18px;font-weight:bold;}
h4, h5, h6 {margin:0;padding:10px 0px;border:none;color:#5A5E65;font-size:18px;font-weight:bold;}
.crumb {background:transparent; color:#666; font-size:11px;}
.crumb td {margin:0;padding: 10px 0px 10px 0px;}
.crumb a:link,.crumb a:visited {color:#06F;background:transparent;text-decoration:none;}
.crumb a:hover {color:#C00;background:transparent;text-decoration:none;}
.cont {background:#FFF; color:#333; line-height:140%;}
.contt {background:transparent; color:#333; line-height:140%;}
.cont td, .contt td { margin:0;padding: 10px 10px 0px 0px;}
.cont a:link,.cont a:visited {color:#06F;background:#FFF;text-decoration:none;}
.cont a:hover {color:#C00;background:#FFF;text-decoration:none;}	
.more {background:#FFF; color:#333; line-height:130%;}
.more td {margin:0;padding: 10px 0px;}
.more ul {margin-left: 0px;}
.more li {background-image:url(gfx/arrow.gif);background-repeat:no-repeat;background-position: 20px;padding-left: 40px;}
.more a:link,.more a:visited {color:#06F;background:#FFF;text-decoration:none;}
.more a:hover {color:#C00;background:#FFF;text-decoration:none;}
.cont2 {margin:0;padding:0px;color:#333;background-color:#F4F4F4;line-height:130%;}
.cont2 td {margin:0;padding:5px 0px 5px 10px;}
.cont2 a:link,.cont2 a:visited {color:#06F;background:#F4F4F4;text-decoration:none;}
.cont2 a:hover {color:#C00;background:#F4F4F4;text-decoration:none;}	
.cont3 {margin:0;padding:0px;color:#333;background-color:#F4F4F4;line-height:140%;}
.cont3 td {margin:0;padding:5px 0px 5px 10px;background: #F5F5F5 url(gfx/lined.gif) top right repeat-y; color: #333;}
.cont3 a:link,.cont3 a:visited {color:#06F;background:#F4F4F4;text-decoration:none;}
.cont3 a:hover {color:#C00;background:#F4F4F4;text-decoration:none;}
.cont4 {margin:0;padding:0px;color:#333;background-color:#FFF;line-height:140%;}
.cont4 td {margin:0;padding:15px 0px 15px 10px;background: #FFF; color: #333;}
.cont4 a:link,.cont4 a:visited {color:#06F;background:#FFF;text-decoration:none;}
.cont4 a:hover {color:#C00;background:#FFF;text-decoration:none;}
.footer {background:#E0E0E0; color:#666; font-size:11px;}
.footer a:link,.footer a:visited {color:#666;background:#E0E0E0;text-decoration:none;}
.footer a:hover {color:#C00;background:#E0E0E0;text-decoration:none;}
.pros ul {margin-left: 10px;}
.pros li {background-image:url(gfx/greendot.gif);background-repeat:no-repeat;background-position: 20px;padding-left: 40px;}
.cons ul {margin-left: 10px;}
.cons li {background-image:url(gfx/reddot.gif);background-repeat:no-repeat;background-position: 20px;padding-left: 40px;}
.dbig {color:#000;background:transparent;font-size:14px;font-weight:bold;padding-bottom:5px;}
.schedule {font-size:11px; line-height:130%;}
.schedule td {margin:0;padding: 5px;border-bottom: 1px solid #FFD896}
.schedule a:link,.schedule a:visited {color:#06F;text-decoration:none;}
.schedule a:hover {color:#C00;text-decoration:none;}
.schedulenone {font-size:11px; line-height:130%;}
.schedulenone td {margin:0;padding: 10px 5px;border-bottom: 1px solid #C1CBD9}	
.datatop {background-color: #FFD896;color: #000;font-weight:bold;}
.datatop td {padding: 2px 5px 7px 5px;}
.datatop a:link,.datatop a:visited {color:#000;background-color: #FFD896;text-decoration:none;}
.datatop a:hover {color:#C00;background-color: #FFD896;text-decoration:none;}
.odd {color: #000;background-color:#FFF8ED;}
.started, .on_now  {color:#0C0;font-weight: bold;}
.ttypes {font-size:11px;}	
.ttypes td{font-size:11px;margin:0;padding:10px 5px;}
.ttypes a:link,.ttypes a:visited {color:#06F;background:#FFF;text-decoration:none;}
.ttypes a:hover {color:#C00;background:#FFF;text-decoration:none;}
.cont5 {background:#FFF; color:#333; line-height:130%;}
.cont5 td { margin:0;padding: 0px 10px 10px 0px;}
.casinos {font-size:11px; line-height:130%;}
.casinos td {margin:0;padding: 5px;border-bottom: 1px solid #FFD896}
.casinos a:link,.casinos a:visited {color:#06F;background:transparent;text-decoration:none;}
.casinos a:hover {color:#C00;background:transparent;text-decoration:none;}
.casinotop td {background-color: #FFD896;color: #000;font-weight:bold;padding: 2px 5px 7px 5px;}
.codd {color: #000;background-color:#FFF8ED;}
.crumb2 {background:transparent; color:#666; font-size:11px;position: absolute; bottom: 0px;}
.crumb2 td {margin:0;padding: 10px 0px 5px 0px;}
.hpimg {margin: 5px 20px 20px 0px;}
.hpimg2 {margin: 5px 20px 0px 0px;}
.hpimg3 {margin: 0px 20px 0px 0px;}
.ttlbimg {margin: 10px 0px 0px 0px;}
th {margin:0;color: #000;font-weight:bold;padding: 2px 5px 7px 5px;background-color: #FFD896;border-bottom: 1px solid #FFD896;text-align: left;}

.completed {
 color:#FF8000;
 font-weight: bold;
}

.timestamp {
display: none;
}

.clickable {
cursor: pointer;
background: #FFD896 url(images/bg.gif) no-repeat 100% 50%;
}

.sorted-asc {
background: #FFD896 url(images/asc.gif) no-repeat 100% 50%;
}

.sorted-desc {
background: #FFD896 url(images/desc.gif) no-repeat 100% 50%;
}

.ui-state-active {
background-color: #FFD896;
}

td span {
cursor: pointer;
}

#simplemodal-overlay {background-color:#000;}
#simplemodal-container {color: #FFF;background-color:#333; border:8px solid #444; padding:12px;}
#simplemodal-container a { color: #FFFFFF;background-color:#000; }
	